## rust-gdk4-wayland 0.3.1

=== debian/changelog ===
rust-gdk4-wayland (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package gdk4-wayland 0.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:16:45 +0200

rust-gdk4-wayland (0.3.1-1) unstable; urgency=medium

  * Source upload
  * Package gdk4-wayland 0.3.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 29 Oct 2021 20:35:02 +0000
