=== debian/control ===
Source: rust-gdk4-wayland
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.6+default-dev <!nocheck>,
 librust-gdk4-wayland-sys-0.6+default-dev <!nocheck>,
 librust-gio-0.17+default-dev <!nocheck>,
 librust-gio-0.17+v2-66-dev <!nocheck>,
 librust-glib-0.17+default-dev <!nocheck>,
 librust-glib-0.17+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4-wayland]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-wayland
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gdk4-wayland
Rules-Requires-Root: no

Package: librust-gdk4-wayland-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.6+default-dev,
 librust-gdk4-wayland-sys-0.6+default-dev,
 librust-gdk4-wayland-sys-0.6+v4-10-dev,
 librust-gdk4-wayland-sys-0.6+v4-4-dev,
 librust-gio-0.17+default-dev,
 librust-gio-0.17+v2-66-dev,
 librust-glib-0.17+default-dev,
 librust-glib-0.17+v2-66-dev,
 librust-khronos-egl-4+default-dev (>= 4.1-~~),
 librust-libc-0.2+default-dev,
 librust-wayland-backend-0.1+client-system-dev,
 librust-wayland-backend-0.1+default-dev,
 librust-wayland-client-0.30+default-dev,
 librust-xkb-0.2+default-dev
Provides:
 librust-gdk4-wayland+default-dev (= ${binary:Version}),
 librust-gdk4-wayland+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland+xkb-dev (= ${binary:Version}),
 librust-gdk4-wayland+xkb-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+xkb-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+xkb-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+xkb-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6+xkb-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+xkb-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.6.3+xkb-crate-dev (= ${binary:Version})
Description: Rust bindings of the GDK 4 Wayland library - Rust source code
 This package contains the source for the Rust gdk4-wayland crate, packaged by
 debcargo for use with cargo and dh-cargo.
