=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --all-features
Features: test-name=rust-gdk4-wayland:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets
Features: test-name=librust-gdk4-wayland-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --no-default-features --features egl
Features: test-name=librust-gdk4-wayland-dev:egl
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --no-default-features --features khronos-egl
Features: test-name=librust-gdk4-wayland-dev:khronos-egl
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gdk4-wayland-dev:v4_10
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gdk4-wayland-dev:v4_4
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --no-default-features --features wayland-backend
Features: test-name=librust-gdk4-wayland-dev:wayland-backend
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --no-default-features --features wayland-client
Features: test-name=librust-gdk4-wayland-dev:wayland-client
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --no-default-features --features wayland_crate
Features: test-name=librust-gdk4-wayland-dev:wayland_crate
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-wayland 0.6.3 --all-targets --no-default-features --features xkb
Features: test-name=librust-gdk4-wayland-dev:xkb
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
