=== debian/control ===
Source: rust-gdk4-wayland
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-0.7+default-dev <!nocheck>,
 librust-gdk4-wayland-sys-0.7+default-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-gio-0.18+v2-66-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-glib-0.18+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgtk-4-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 libgdk-pixbuf-2.0-dev <!nocheck>,
 libpango1.0-dev <!nocheck>,
 libharfbuzz-dev <!nocheck>,
 xmlstarlet <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4-wayland]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-wayland
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gdk4-wayland
Rules-Requires-Root: no

Package: librust-gdk4-wayland-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-0.7+default-dev,
 librust-gdk4-0.7+v4-10-dev,
 librust-gdk4-0.7+v4-12-dev,
 librust-gdk4-0.7+v4-4-dev,
 librust-gdk4-wayland-sys-0.7+default-dev,
 librust-gdk4-wayland-sys-0.7+v4-10-dev,
 librust-gdk4-wayland-sys-0.7+v4-12-dev,
 librust-gdk4-wayland-sys-0.7+v4-4-dev,
 librust-gio-0.18+default-dev,
 librust-gio-0.18+v2-66-dev,
 librust-glib-0.18+default-dev,
 librust-glib-0.18+v2-66-dev,
 librust-khronos-egl-4+default-dev,
 librust-libc-0.2+default-dev,
 librust-wayland-backend-0.1+client-system-dev,
 librust-wayland-backend-0.1+default-dev,
 librust-wayland-client-0.30+default-dev,
 librust-xkb-0.2+default-dev,
 libgtk-4-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator,
 libgdk-pixbuf-2.0-dev,
 libpango1.0-dev,
 libharfbuzz-dev,
 xmlstarlet,
 rustc (>= 1.70)
Provides:
 librust-gdk4-wayland+default-dev (= ${binary:Version}),
 librust-gdk4-wayland+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland+xkb-dev (= ${binary:Version}),
 librust-gdk4-wayland+xkb-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+xkb-dev (= ${binary:Version}),
 librust-gdk4-wayland-0+xkb-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+xkb-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7+xkb-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+default-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+khronos-egl-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+v4-10-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+v4-12-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+v4-4-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+wayland-backend-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+wayland-client-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+wayland-crate-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+xkb-dev (= ${binary:Version}),
 librust-gdk4-wayland-0.7.2+xkb-crate-dev (= ${binary:Version})
Description: Rust bindings of the GDK 4 Wayland library - Rust source code
 This package contains the source for the Rust gdk4-wayland crate, packaged by
 debcargo for use with cargo and dh-cargo.
