## rust-gdk4-wayland 0.8.1

=== debian/changelog ===
rust-gdk4-wayland (0.8.1-2) experimental; urgency=medium

  * Team upload
  * Package gdk4-wayland 0.8.1 from crates.io using debcargo 2.6.1
  * Build with rust-wayland 0.31

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 15:17:27 -0400

rust-gdk4-wayland (0.8.1-1) experimental; urgency=medium

  * Team upload
  * Package gdk4-wayland 0.8.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 16:45:18 -0400

rust-gdk4-wayland (0.8.0-1) experimental; urgency=medium

  * Package gdk4-wayland 0.8.0 from crates.io using debcargo 2.6.1
  * Properly depend on packages needed for code regenration
  * Remove hard dependency on rustc 1.70
  * Refresh patches for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 20:05:19 +0100

rust-gdk4-wayland (0.7.2-5) experimental; urgency=medium

  * Team upload.
  * Package gdk4-wayland 0.7.2 from crates.io using debcargo 2.6.1
  * Bump wayland stack to 0.31

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 17:01:02 -0500

rust-gdk4-wayland (0.7.2-4) unstable; urgency=medium

  * Team upload
  * Package gdk4-wayland 0.7.2 from crates.io using debcargo 2.6.0
  * Don't mark 4.12 test as flaky because Debian has GTK4 4.12 now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Oct 2023 13:07:10 -0400
