## rust-gdk4-wayland 0.8.2

=== debian/changelog ===
rust-gdk4-wayland (0.8.2-3) unstable; urgency=medium

  * Team upload.
  * Package gdk4-wayland 0.8.2 from crates.io using debcargo 2.6.1
  * Stop patching dependencies on wayland crates.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 12 Jun 2024 21:22:53 +0000

rust-gdk4-wayland (0.8.2-2) unstable; urgency=medium

  * Extend patch to relax wayland crates, too
  * Mark v4_16 feature as broken in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 06 May 2024 11:58:41 +0200

rust-gdk4-wayland (0.8.2-1) unstable; urgency=medium

  * Package gdk4-wayland 0.8.2 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 11:40:46 +0200
