=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  librust-libc-0.2+default-dev <!nocheck>,
  libgtk-4-dev,
  libgirepository1.0-dev,
- gir-rust-code-generator (>= 0.19.0),
+ gir-rust-code-generator (>= 0.19.1),
  libgdk-pixbuf-2.0-dev,
  libpango1.0-dev,
  libharfbuzz-dev,
@@ -38,10 +38,12 @@
  librust-gdk4-0.8+default-dev,
  librust-gdk4-0.8+v4-10-dev,
  librust-gdk4-0.8+v4-12-dev,
+ librust-gdk4-0.8+v4-16-dev,
  librust-gdk4-0.8+v4-4-dev,
  librust-gdk4-wayland-sys-0.8+default-dev,
  librust-gdk4-wayland-sys-0.8+v4-10-dev,
  librust-gdk4-wayland-sys-0.8+v4-12-dev,
+ librust-gdk4-wayland-sys-0.8+v4-16-dev,
  librust-gdk4-wayland-sys-0.8+v4-4-dev,
  librust-gio-0.19+default-dev,
  librust-gio-0.19+v2-66-dev,
@@ -58,6 +60,7 @@
  librust-gdk4-wayland+khronos-egl-dev (= ${binary:Version}),
  librust-gdk4-wayland+v4-10-dev (= ${binary:Version}),
  librust-gdk4-wayland+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-wayland+v4-16-dev (= ${binary:Version}),
  librust-gdk4-wayland+v4-4-dev (= ${binary:Version}),
  librust-gdk4-wayland+wayland-backend-dev (= ${binary:Version}),
  librust-gdk4-wayland+wayland-client-dev (= ${binary:Version}),
@@ -68,6 +71,7 @@
  librust-gdk4-wayland-0+khronos-egl-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+v4-10-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0+v4-16-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+v4-4-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+wayland-backend-dev (= ${binary:Version}),
  librust-gdk4-wayland-0+wayland-client-dev (= ${binary:Version}),
@@ -78,19 +82,21 @@
  librust-gdk4-wayland-0.8+khronos-egl-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.8+v4-10-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.8+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8+v4-16-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.8+v4-4-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.8+wayland-backend-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.8+wayland-client-dev (= ${binary:Version}),
  librust-gdk4-wayland-0.8+wayland-crate-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+default-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+egl-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+khronos-egl-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+v4-10-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+v4-12-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+v4-4-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+wayland-backend-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+wayland-client-dev (= ${binary:Version}),
- librust-gdk4-wayland-0.8.1+wayland-crate-dev (= ${binary:Version})
+ librust-gdk4-wayland-0.8.2-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+default-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+egl-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+khronos-egl-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+v4-4-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+wayland-backend-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+wayland-client-dev (= ${binary:Version}),
+ librust-gdk4-wayland-0.8.2+wayland-crate-dev (= ${binary:Version})
 Description: Rust bindings of the GDK 4 Wayland library - Rust source code
  Source code for Debianized Rust crate "gdk4-wayland"
